- Eventide Audio

Reply To: Kaspersky won’t let me install the new H9 plugin Bundle

Home Forums Products Plug-Ins Kaspersky won’t let me install the new H9 plugin Bundle Reply To: Kaspersky won’t let me install the new H9 plugin Bundle

#156489
Marcel
Participant
tlongabaugh wrote:

To follow up, I’ve been in touch with Kaspersky, and they’ve verified that the installers are false positives. It should be fixed in their next update.

I’ll mention that they’re also flagging other files inside of the installers. Interestingly, those VST files passed when I tried validating them on Kaspersky’s online portal.

Thanks for the update.